Procházet zdrojové kódy

Update hacking

Update hacking to current version as defined in global requirements.

Change-Id: I8ab0d9dd352997a2674cf42b1002bd06cb6aa4a6
tags/1.6.0
Andreas Jaeger před 3 roky
rodič
revize
f52c24fd22
1 změnil soubory, kde provedl 3 přidání a 2 odebrání
  1. +3
    -2
      test-requirements.txt

+ 3
- 2
test-requirements.txt Zobrazit soubor

@@ -2,11 +2,12 @@
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# Hacking already pins down pep8, pyflakes and flake8
hacking>=0.12.0,!=0.13.0,<0.14 # Apache-2.0

bashate>=0.2 # Apache-2.0
doc8 # Apache-2.0

# Hacking already pins down pep8, pyflakes and flake8
hacking<0.12,>=0.11.0 # Apache-2.0
pylint==1.4.5 # GPLv2

reno>=1.8.0 # Apache-2.0


Načítá se…
Zrušit
Uložit